﻿input[type="text"], select, textarea
{
   font-family: Verdana, 'Segoe UI';
   font-size: 11px;
   padding:2px; 
}

.detailbtnDelete
{
    border-width: 1px;
    background-image: url('images/table/table_row_delete.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e7ecf0;
}

.detailbtnSave
{
    border-width: 1px;
    background-image: url('images/table/table_save.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e7ecf0;
}

.detailbtnReset
{
    border-width: 1px;
    background-image: url('images/table/table_refresh.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e7ecf0;
}

.detailButtons
{
    padding-top: 10px;
}
.detailAudit
{
    padding-top: 10px;
}

a.detailTopLinkAdd, a.detailTopLinkBack, a.listTopLinkAdd
{
    text-decoration: none;
    color: #333333;
}
a.detailTopLinkAdd:link, a.detailTopLinkBack:link, a.listTopLinkAdd:link 
{
    color: #333333;
}
a.detailTopLinkAdd:visited, a.detailTopLinkBack:visited, a.listTopLinkAdd:visited
{
    color: #333333;
}
a.detailTopLinkAdd:active, a.detailTopLinkBack:active, a.listTopLinkAdd:active
{
    color: #333333;
}
a.detailTopLinkAdd:hover, a.detailTopLinkBack:hover, a.listTopLinkAdd:hover
{
    color: #333333;
}

.detailTopLinks
{
    margin-bottom:8px;
}

.listTopLinks
{
    margin-bottom:8px;
}

.detailTopLinkAdd, .detailTopLinkBack, .listTopLinkAdd
{
    background-repeat: no-repeat;
    background-position: 4px center;
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #e7ecf0;
    padding-right: 8px;
    border-bottom: #969696 1px solid;
    border-left: #ededed 1px solid;
    padding-bottom: 4px;
    border-right: #969696 1px solid;
    border-color: #ededed #CCCCCC #CCCCCC #ededed;
    margin-left: 3px;
}

.detailTopLinkAdd
{
    background-image: url('images/table/table_row_insert.png');
}

.detailTopLinkBack
{
    background-image: url('images/arrow/arrow_left.png');
}

.listTopLinkAdd
{
    background-image: url('images/table/table_row_insert.png');
}

.filterFieldSet legend
{
    background-image: url('images/control/control_equalizer.png');
    background-repeat: no-repeat;
    background-position: 4px center;
    background-color: #e7ecf0;
    padding-left: 25px;
    border-bottom: #969696 1px solid;
    border-left: #ededed 1px solid;
    padding-bottom: 4px;
    margin: 4px 0px 8px -12px;
    padding-right: 15px;
    color: #333333;
    font-size: 1em;
    border-top: #ededed 1px solid;
    font-weight: bold;
    border-right: #969696 1px solid;
    padding-top: 4px;
    _margin-top: 0px;
    border-color: #ededed #CCCCCC #CCCCCC #ededed;
    width: 97%;
}

.detailDiv
{
    
}
.detailDivLeft
{
    float: left; width: 50%;
}

.detailDivRight
{
    float: right; width: 49%;
}

.detailTable
{
    border-collapse: collapse;
}

.detailHead
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: top;
    padding-left: 12px;
    padding-right: 12px;
    padding-top:4px;
    color: #666666;
}

.detailBody
{
    border-bottom: 0px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align:left;
    vertical-align:top;
    padding-left: 3px;
    padding-right: 3px;
    white-space:nowrap;
}

.detailBody hr
{
    color: #fff; 
    background-color: #fff; 
    border: 1px dotted #e3e3e3; 
    border-style: none none dotted; 
}

.detailHead.Separator
{
    padding: 0px;
    border-top: 2px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: middle;
    border-top-style: solid;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.detailBody.Separator
{
    border-top: 2px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align:left;
    vertical-align:top;
    border-top-style: solid;
}

.viewDiv
{
    
}

.viewDivLeft
{
   float: left; width: 50% 
}

.viewDivRight
{
    float: right; width: 49%
}

.viewTable
{
    border-collapse: collapse;
}

.viewHead
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: top;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    color: #666666;
}

.viewBody
{
    border-bottom: 1px;
    border-bottom-style: dotted;
    border-color: #E7ECF0;
    text-align:left;
    vertical-align:top;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 4px;
    width:250px;
}

.viewHead.Separator
{
    padding: 0px;
    border-top: 6px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: middle;
    border-top-style: solid;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.viewBody.Separator
{
    border-top: 6px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align:left;
    vertical-align:top;
    border-top-style: solid;
}

.viewBody hr
{
    color: #fff; 
    background-color: #fff; 
    border: 1px dotted #e3e3e3; 
    border-style: none none dotted; 
}

.detailBody input[type="text"]
{
    padding: 3px;
    border: 1px solid #D5DFE5;
    width: 230px;
}

.detailBody textarea
{
    width: 230px;
    padding: 3px;
    border: 1px solid #D5DFE5;
}

.detailBody select
{
    width: 238px;
    margin-left: 0px;
    padding: 2px;
    border: 1px solid #D5DFE5;
}

.filterDiv
{
    
}
.filterDivLeft
{
    float: left; width: 50%;
}

.filterDivRight
{
    float: right; width: 49%;
}

.filterTable
{
    border-collapse: collapse;
}

ul.filterUL
{
    padding-left: 0px; 
    margin-left: 0px;  
}

.filterUL li
{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    padding-left: 6px;
    padding-right: 6px;
    border-right: 1px dotted #D5DFE5;
    list-style-type: none;
    /* ie 6 & 7*/
    zoom: 1;
    *display:inline;
}

.filterHead
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: top;
    padding-left: 12px;
    padding-right: 12px;
    padding-top:4px;
    color: #666666;
}

.filterUL li .filterHead
{
    padding-left: 1px;
}

.filterBody
{
    border-bottom: 0px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align:left;
    vertical-align:top;
    padding-left: 3px;
    padding-right: 3px;
    white-space:nowrap;
}

.filterUL li .filterBody
{
    padding-left: 0px;
}

.filterHead.Separator
{
    padding: 0px;
    border-top: 2px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align: left;
    vertical-align: middle;
    border-top-style: solid;
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.filterBody.Separator
{
    border-top: 2px;
    border-bottom: 2px;
    border-bottom-style: solid;
    border-color: #ffffff;
    text-align:left;
    vertical-align:top;
    border-top-style: solid;
}

.filterBody input[type="text"]
{
    padding: 3px;
    border: 1px solid #D5DFE5;
    width: 230px;
}

.filterBody textarea
{
    width: 230px;
    padding: 3px;
    border: 1px solid #D5DFE5;
}

.filterBody select
{
    width: 238px;
    margin-left: 0px;
    padding: 2px;
    border: 1px solid #D5DFE5;
}
